
             :root {
                --header: url('https://i.pinimg.com/1200x/62/38/07/623807a44c4b9073330df384d01d18f9.jpg');
                --color1: #ffff86;
                --color2: #ff004c;
                --font1: milky_vintage;
                --nav: linear-gradient(to bottom, 
    #e92e66 0%, 
    #e3173c 55%,
    #d0172b 55%, 
    #e1172b 100%);
                --body: url('https://gifcity.carrd.co/assets/images/gallery128/13d961d9.png?v=3fc8f5cd');
                --container: linear-gradient(rgba(147, 63, 0,.6),
    rgba(139, 48, 0,.6) 50%,
    rgba(55, 24, 0,.6) 50%,
    rgba(106, 24, 0, .6) 100%);
                --icon: url('https://f2.toyhou.se/file/f2-toyhou-se/images/100086770_a6I21sPrrGs7leZ.png')
                
            }
            
            @font-face {
                font-family: 'milky_vintage';
                src: url(https://snasisness.neocities.org/style/MilkyVintage-Regular.ttf);
            }
            .column, nav {
              font-size: 25px;
            }
            ul {
  list-style-image:  url('https://gloomy-poison.neocities.org/scene_graphics/pinkbutterflyfavicon.gif');
}
}